﻿/* mega menu outer div */
.navigation {
	position: relative;
	z-index:10000;
	}
#unityMenu {
	font-size:23px;	
width:100%;
	}
	
/* mega menu most outer list */
.nav-menu {
	margin: 0;
	padding: 0;
	background-color:transparent;
	display: block;
	position: relative;
	z-index:10000;
	list-style: none;
	border:none;
	/* left center or right - align with offset using padding left right if needed */
	text-align:left;
	text-align:center;
	text-align:right;
	padding-right:6%;
	box-sizing: border-box;
	}
/* a top level navigation item in the mega menu */
.nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	/* margin-right: -3px!important; */
	font-size:23px;	
	font-weight:600;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:none;
	border:none;
	border-left:2px solid #f0f0f0;	
	}

/* first descendant link within a top level navigation item */
.nav-item > span, .nav-item > a {
	position: relative;
	display: inline-block;
	padding: 4px 24px 22px 24px;
	margin: 0 0px 0 0px;
	color:#021561;
	background-color:#FFF;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	/* letter-spacing:-0.03em; */
	border:none;	
	}
	
/* set item diff */
.nav-item:first-of-type a, .nav-item:first-of-type a:hover {
	border-left:none; 
	}
/*
.nav-item:last-of-type a, .nav-item:last-of-type a:hover {
	border-left:none; 
	color:red;
	}
	*/
.nav-item a {
	color:#021561;
	text-decoration:none;	
	font-family: 'Raleway', sans-serif;
	}
	
.nav-item a:hover  {
	background-color:#FFF;
	color:#007b38;
	text-decoration:none;
	font-family: 'Raleway', sans-serif;
	
	}

/* top level over state */
/* focus/open states of first descendant link within a top level navigation item */
.nav-item > a:focus,
.nav-item > a.open,.nav-item > span.hover,.nav-item > span.open {
	background-color:#FFF;
	color:#007b38;
	z-index:10000;
	text-decoration:none;
	font-family: 'Raleway', sans-serif;
	border:none;	
	}


/* sub-navigation panel */
.sub-nav {
	position: absolute;
	display: none;
	top:54px;
	left:0px;
	width:100%;
	margin-top: 0px;
	text-align:center;	
	border: none;
	background-color: transparent;
	z-index:10000;
	}

/* sub-navigation panel open state */
.sub-nav.open {
	display: block;
	display:inline-block;
	border: none;
	/* background-color:#007b38; */
	background-color:rgba(2, 17, 79, 0.95);
	color:#fff;
	/* box-shadow: 0px 6px 5px 2px rgba(0,0,0,0.35); */
	padding:0 10% 0 10%;
-moz-column-count: 4;
-moz-column-gap: 0px;
-webkit-column-count: 4;
-webkit-column-gap: 0px;
column-count: 4;
column-gap: 0px;
/* ? google fixes does stuff all in testing ?
      break-inside: avoid-column;
     -webkit-column-break-inside: avoid;
     page-break-inside: avoid;
     break-inside: avoid;
	 min-height: initial;
	 */
	}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display:inline-block;
	margin: 20px 0px 20px 0px;
	padding: 2px 0 2px 0px;
	width:260px; 
	width:80%; /* percent must be for each column count above? */
	background-color:transparent;
	vertical-align:top;
	text-align:left;
	}

/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 1px 0;
}     

.sub-nav-group{
	padding: 0px 0 0 0px;
	
}

/* Second Level Headings */
.sub-nav-group .secondLevel h3 {
	margin: 5px 0 5px 0;
	padding-top:12px;
	padding-bottom:4px;
	color:#fff;
	/* background-color:#007b38; */
	background-color:transparent;
	font-size:20px;
	font-weight:600;
	font-family: 'Raleway', sans-serif;
	border-top:3px solid #007b38;
	letter-spacing:normal;
	}
.sub-nav-group .secondLevel h3 a {
	color:#fff;
	/* background-color:#007b38; */
	background-color:transparent;
	font-size:20px;
	font-weight:600;
	font-family: 'Raleway', sans-serif;
	letter-spacing:normal;
}
.sub-nav-group .secondLevel h3 a:hover {
	color:#FFF;
	/* background-color:#007b38; */
	background-color:transparent;
	text-decoration:none;
	font-family: 'Raleway', sans-serif;
	}

/* Third level links */
.sub-nav-group .thirdLevel a {
	color:#FFF;
	/* background-color:#007b38; */
	background-color:transparent;
	font-size:16px;
	font-family: 'Raleway', sans-serif;
	text-transform:none;
	display: block;
	padding: 2px 0 2px 0;
	letter-spacing:normal;
	font-weight:400;
	line-height:1.1em;
	}
.sub-nav-group .thirdLevel a:hover {
	color:#FFF;
	/* background-color:#007b38; */
	background-color:transparent;
	text-decoration:underline;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	}

/* hides the home first child - empty tag set */
.nav-menu > :first-child > .sub-nav {
  /*  display: none; */
}



@media only screen and (max-width: 1380px), only screen and (max-device-width: 1380px)
{

#unityMenu {
	font-size:21px;	
	}
.nav-item {
	font-size:21px;	
	}
.nav-menu {
	padding-right:1%;
	}	
/* first descendant link within a top level navigation item */
.nav-item > span, .nav-item > a {
	padding: 4px 10px 24px 10px;
	}
	
 
} /* end media */